[package]
name = "extism_plugin"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[lib]
crate_type = ["cdylib"]

[dependencies]
serde = "1.0.148"
extism-pdk = "0.1.0"
